body {
    margin: 0;
    font-family: Arial, sans-serif;
}

/* ====== Portfolio ====== */
.gallery-section {
    padding: 45px 8%;
}

.gallery-filters {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 40px 0;
    flex-wrap: wrap;
}
.filter-btn {
    width: 180px;
    height: 60px;
    border: none;
    background-color: #d8cfc4;
    cursor: pointer;
    font-size: 14px;
    transition: 0.3s ease;
}
.filter-btn:hover,
.filter-btn.active {
    background-color: #bcae9c;
}
.gallery-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
.gallery-item {
    flex: 0 0 calc(25% - 25px);
    aspect-ratio: 1/1;
    overflow: hidden;
    cursor: pointer;
}
.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s ease;
}
.gallery-item img:hover {
    transform: scale(1.08);
}
#lightbox {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.9);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
#lightbox img {
    max-width: 90%;
    max-height: 90%;
}
#close {
    position: absolute;
    top: 30px;
    right: 50px;
    color: white;
    font-size: 45px;
    cursor: pointer;
}

/* ====== Section Titles ====== */
.section-title {
    text-align: center;
    margin: 60px 0 30px;
    font-size: 28px;
}

/* ====== Responsive ====== */
@media (max-width: 1200px) {
    .gallery-item {
        flex: 0 0 calc(33.33% - 25px);
    }
}
@media (max-width: 900px) {
    .about-container {
        flex-direction: column;
        align-items: center;
    }
    .about-text-wrapper,
    .about-image-wrapper {
        max-width: 90%;
        margin-bottom: 40px;
    }
    .portfolio-button {
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    .gallery-item {
        flex: 0 0 calc(50% - 25px);
    }
    .exhibition-item,
    .exhibition-item.reverse {
        flex-direction: column;
        text-align: center;
    }
}
@media (max-width: 480px) {
    .gallery-item {
        flex: 0 0 100%;
    }
}